h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    font-family: "Roboto" !important;
}

.list_purchase {
    margin-top: 55px;
    padding: 0px;
}

span.crse_dur {
    float: right;
}

select#datalistOptions:focus {
    outline: none !important;
}

.banner_para span {
    color: #fff !important;
    font-size: 16px;
    font-weight: 400;
    float: left;
    width: 94%;
    margin-left: 92px;
    margin-top: -24px;
}

.banner_para1 span {
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    float: left;
    width: 94%;
    margin-left: 92px;
    margin-top: -24px;
}

h3.head-text ~ p {
    font-size: 14px;
}

section {
    float: left;
    width: 100%;
}

.banner_para span a {
    color: #fff !important;
    font-size: 16px;
    font-weight: 400;
}

.banner_para1 span a {
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
}

.start_button {
    margin-top: 1px;
    cursor: pointer;
    padding: .50rem 2.14rem !important;
    width: 96%;
    font-size: .81rem;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background: #259ae9;
}

.start_button:hover {
    margin-top: 1px;
    /* margin: .375rem; */
    color: #fff;
    background: #0076e1 !important;
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0; 0; 0; 0.16);
    0 2px 10px 0 rgba(0; 0; 0; 0.12);
    box-shadow: 0 2px 5px 0 rgba(0; 0; 0; 0.16);
    0 2px 10px 0 rgba(0; 0; 0; 0.12);
    padding: .50rem 2.14rem !important;
    font-size: .81rem;
}

a.btn.btn-sm.float-right.start_button1.waves-effect.waves-light {
    padding: .5rem 1.6rem;
}

h6.con_tent img {
    margin-left: -20px;
    object-fit: cover !important;
    width: 18px !important;
    height: 17px !important;
    margin-top: 0px;
    position: absolute;
}

h6.hours img {
    object-fit: cover !important;
    width: 18px !important;
    margin-top: -1px !important;
    height: 18px !important;
}

figure.card-product img {
    object-fit: cover;
    width: 100%;
    height: 10vw;
}

.col-md-3.mt-43 .card img {
    object-fit: cover !important;
    width: 100%;
    height: 177px;
}

.start_button1 {
    margin-top: 1px;
    cursor: pointer;
    padding: 6px 21px !important;
    font-size: .81rem;
    border-radius: 4px;
    color: #fff;
    background: #259ae9;
}

.start_button1:hover {
    margin-top: 1px;
    cursor: pointer;
    padding: 6px 21px !important;
    font-size: .81rem;
    border-radius: 4px;
    color: #fff;
    background: #259ae9;
}

.start_button1 span {
    color: #fff;
    font-size: 12px;
}

.start_button span {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
}

.Monthly {
    width: 100%;
    height: 150px;
    background: blue;
    object-fit: cover;
    object-position: top;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

html {
    font-family: Lato;
    Helvetica Neue;
    Arial;
    Helvetica;
    sans-serif;
    font-size: 14px;
}

h5 {
    font-size: 1.28571429em;
    font-weight: 700;
    line-height: 1.2857em;
    margin: 0;
}

.card {
    font-size: 1em;
    overflow: hidden;
    padding: 0;

    border: none;
    bottom: 13px;
    border: 1px solid #eee !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    /*    border-radius: .28571429rem;
    box-shadow: 0 1px 3px 0 #d4d4d5; 0 0 0 1px #d4d4d5;*/
}

.list-row .card {
    font-size: 1em;
    overflow: hidden;
    position: relative;
    padding: 0;
    min-height: 407px;
    width: 100%;
    bottom: 13px;
    border: 1px solid #eee !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.card-footerd {
    font-size: 1em;
    position: absolute;
    top: inherit;
    bottom: 0px;
    width: 100%;
    left: 0;
    text-align: center;
    max-width: 100%;
    padding: .75em 1em;
    color: rgba(0; 0; 0; .4);
    border-top: 1px solid rgba(0; 0; 0; .05) !important;
    background: #f4f6f9;
}

.card-footerd span {
    color: #404758;
    bottom: 0px;
    left: 0px;
    font-size: 13px;
}

.card-block {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    border-top: 1px solid rgba(34; 36; 38; .1);
    box-shadow: none;
}

.card-img-top {
    display: block;
    width: 100%;
    height: auto;
}

.card-title {
    font-size: 1.28571429em;
    font-weight: 700;
    line-height: 5px;
}

.card-text {
    clear: both;
    margin-top: .5em;
    color: rgba(0; 0; 0; .68);

}

.views_check {
    font-size: 11px;
    padding: 14px 0px;
    text-align: left;
}

.View_all {
    background: #0c84e3;
    text-align: center;
}

.card-footer {
    font-size: 1em;
    position: static;
    top: 0;
    left: 0;
    text-align: center;
    max-width: 100%;
    padding: .75em 1em;
    color: rgba(0; 0; 0; .4);
    border-top: 1px solid rgba(0; 0; 0; .05) !important;
    background: #f4f6f9;
}

.card-footer span {
    color: #404758;
}

.card-inverse .btn {
    border: 1px solid rgba(0; 0; 0; .05);
}

.profile {
    position: absolute;
    top: -12px;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    margin: 0;
    border: 1px solid #fff;
    border-radius: 50%;
}

.profile-avatar {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.profile-inline {
    position: relative;
    top: 0;
    display: inline-block;
}

.profile-inline ~ .card-title {
    display: inline-block;
    margin-left: 4px;
    vertical-align: top;
}

.text-bold {
    font-size: 16px;
    font-weight: 500;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.meta {
    font-size: 1em;
    color: rgba(0; 0; 0; .4);
}

.meta a {
    text-decoration: none;
    color: rgba(0; 0; 0; .4);
}

.meta a:hover {
    color: rgba(0; 0; 0; .87);
}

/*@media (max-width: 768px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}
*/


#float_left {
    float: left;
    margin-top: 161px;
    margin-left: -38px;

    height: 31px;
    width: 31px;
    background-color: #bbb;
    border-radius: 50%;
    padding: 6px 12px;
}

#float_right {
    float: right;
    margin-right: -37px;
    margin-top: 161px;
    height: 31px;
    width: 31px;
    background-color: #bbb;
    border-radius: 50%;
    padding: 6px 12px;
}

.main_carousel {
    width: 100%;
    left: 13%;
}

.footer-copyright {
    background: #d0d3d8;
    padding: 5px 0;
}

.footer-copyright p {
    padding: 12px 2px 0px 7px;
    color: #363738;
    font-weight: 500;
}



}

p a::after {
    content: " | ";
}

p a:last-child::after {
    display: none;
}

#start1 {
    background: #00be81;
}

#resumed {
    background: #fa9034;
}

#statring {
    background: #00be81;
}

#row_start {
    background: #00be81;
}

#row_resume {
    background: #fa9034;
}

.view_all {
    background: :#0c84e3;
}

.price-old1 {
    color: #8d93a4;
    font-size: 14px;
    font-weight: 400;
}

.price-new1 {
    font-size: 17px;
    font-weight: 500;
    color: #B62020;
}

.tab_list_heading {
    font-size: 22px;
    font-weight: 500;
    padding: 2px;
}

.login {
    width: 38px;
    border-radius: 50%;
}

/* display 3 */


.carousel-inner .carousel-item-right;

.carousel-inner .carousel-item-left {
    transform: translateX(0);
}

.w-100 {
    width: 90% !important;
    left: 5%;

}

.mt-43 {
    margin: 0px;
    padding: 11px 11px;
}

a.start-btn {
    margin-top: 1px;
    cursor: pointer;
    padding: 8px 0px;
    width: 100%;
    /* margin-left: 50px; */
    font-size: 15px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background: #259ae9;
}

a.start-btn {

    background: #259ae9;
    display: block;
    width: 100% !important;
    margin-left: 6px !important;
    border: none;
    color: white;
    padding: 8px 28px;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
}

a.start-btn:hover {
    color: white;
}

a.resume-btn {
    background: #259ae9;
    display: block;
    width: 100%;
    border: none;
    color: white;
    padding: 8px 28px;
    margin-left: 6px !important;
    border-radius: 4px;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
}

a.resume-btn:hover {
    color: white;
}

/*a.DBbutton.bgB {
  background: #259ae9;
    display: block;
    width: 56%;
    border-radius: 4px;
    border: none;
    color: white;
    padding: 9px 6px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
}
a.DBbutton.bgB ~ a {
       cursor: pointer;

    padding: 9px 21px !important;
    width: 44%;
    margin-top: -39px;
    margin-right: -16px;
    float: right;
    font-size: 14px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background: #259ae9;
}*/
.nav_logo {
    width: 107px;
    height: 110px;
    border-radius: 50%;
    /* margin-left: -9px; */
    margin-top: 9px;
    border: 5px solid #EEE;
}

.camera_icon img {
    color: #fff;
    /*    padding: 6px;*/
    font-size: 18px;
}

.col-md-3.m3 .card img {
    object-fit: cover;
    width: 100%;
    height: 13vw;
}

p.crex {
    color: #B62020;
    font-weight: 500;
    /* text-align: left; */
    margin-top: 18px;
    padding: 3px 5px;
}

.title_name {
    position: absolute;
    font-size: 30px;
    color: #fff;
    font-weight: 500;
}

.logo_image {
    margin-top: 20px;
}

.title_info {
    margin-top: 43px;
    font-size: 18px;
    position: absolute;
    color: #eaeaf7;
    /* float: left; */
    font-weight: 400;
}

ul#nav .job_title1 {
    padding: 8px 0px;
    float: left;
    width: 100%;
}

.edit_icon {
    border: 1px solid #5a5a5f;
    width: 31px;
    float: right;
    background: #5a5a5f;
    margin-top: 14px;
    height: 31px;
    border-radius: 50%;
}

.edit_icon img {
    margin: 0;
    padding: 7px 8px;
    color: #a1a1a1;
}

.link {
    color: #d7ad0c !important;
    /* font-size: 17px; */
    font-weight: 400;
}

.build {
    margin-top: 18px;
    text-align: center;
    /* margin-bottom: 15px; */
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

.tag {
    text-align: center;
    color: #fff;
    font-size: 17px;


}

.link {
    color: #fff;
    text-decoration: underline;
}

.link:hover {
    color: #fff;
    text-decoration: underline;
}

a.navbar-logo1 {
    color: #fff;
}

a.navbar-logo1:hover {
    color: #fff;
}

.custom-control {
    background-color: #fff;
}

/*.col-md-3 {
    flex: 0 0 100%;
    max-width: 23.34444444%;
    padding: 0px 2px;
    margin-left: 17px;
}*/
#datalistOptions {
    padding: 8px 1px;
    width: 177px;
    border: 1px solid #ced4da;
    /*   border-radius: 4px;*/
    margin-top: -1px;
}

.custom-checkbox {
    padding: 10px 24px;
    font-size: 14px;
}

label.custom-control-label {
    padding: 1px 7px;
}

.row_align1 {
    margin-left: -7px;
}

.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: none !important;
}

.custom-control-label:before {
    background-color: #dee2e6;
    border: none;
}

.text-center1 {
    padding: 15px;
}

.View_allcourse {
    position: relative;
    border-radius: 4px;
    padding: 11px 21px !important;
    background: #259ae9 !important;
}

.View_allcourse:hover {
    padding: 11px 21px !important;
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0; 0; 0; 0.16);
    0 2px 10px 0 rgba(0; 0; 0; 0.12);
    box-shadow: 0 2px 5px 0 rgba(0; 0; 0; 0.16);
    0 2px 10px 0 rgba(0; 0; 0; 0.12);
    background: #0c84e3 !important;
}

.View_allcourse span {
    color: #fff;
    font-size: 14px;
    text-transform: capitalize;
}

input.checkbox-custom.learpath.regular-checkbox.big-checkbox:focus {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

label.checkbox-custom-label {
    /* margin-top: -10px; */
    position: relative;
    padding: 0px 4px;
    top: 5px;
    left: 5px;
    display: inline;

}

.card:hover {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    border-radius: 6px;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;

    background-clip: border-box;
    box-shadow: 0 0px 0px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%) !important;

}


.views_check1 {
    font-size: 11px;
    text-align: left;
    padding: 10px 0px;
}

.regular-checkbox {
    -webkit-appearance: none !important;
    background-color: #cacece;
    border: 0px solid #cacece;
    /* box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%); */
    padding: 4px;
    border-radius: 4px;
    /* display: inline-block; */
    position: relative;

}

/*.regular-checkbox:active, .regular-checkbox:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}*/

.regular-checkbox:checked {
    background-color: #007bff;
    /* border: 10px solid red; */
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
    color: white;
}

.regular-checkbox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #fff;
}

input[type="checkbox"]:focus {
    outline: 0;
}

.big-checkbox {
    padding: 7px !important;
    margin-top: 8px;
    float: left;
}

.big-checkbox:checked:after {

    font-size: 9px;
    left: 4px;
    top: 0px;

}

.content {
    font-size: 13px;
    /* top: 2px; */
    text-align: left;
    /* left: 4px; */
    position: relative;
}

.Chandi_garh {
    font-size: 11px;
    /* margin-left: -84px; */
    text-align: left;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.align_Right {
    padding-right: 0px;
    padding-left: 0px;
    margin-left: auto;
}

.alignLeft {
    text-align: left;
    padding-bottom: 5px;
}

.start_button1:hover {
    margin-top: 1px;
    /* margin: .375rem; */
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0; 0; 0; 0.16);
    0 2px 10px 0 rgba(0; 0; 0; 0.12);
    box-shadow: 0 2px 5px 0 rgba(0; 0; 0; 0.16);
    0 2px 10px 0 rgba(0; 0; 0; 0.12);
    /*    padding: 6px 21px;*/
    font-size: .81rem;
}

.w-100 {
    width: 90% !important;
    left: 5%;
}

.wrapping_icon1 {
    padding: 8px;
    display: flex;
    align-items: center;
    width: 100%;
}

@media (max-width: 991px) and (min-width: 821px) {
    .head-text {
        font-size: 12px;
    }

    .content_ler p {
        font-size: 12px;
    }

    .wrapping_icon {
        padding: 12px;
    }

    .wrapping_icon img {
        width: 45px;
    }

    .wrapping_icon1 img {
        width: 45px;

    }

    .content_online p {
        font-size: 14px;
        width: 176px;
    }

    .price-newed {
        font-size: 24px;
    }

    .price-olded {
        font-size: 16px;

    }

    .wrapping_icon {
        padding: 12px;
        margin-top: -9px;
    }

    .View_allcourse1 {
        padding: 11px 13px !important;
    }
}

@media (max-width: 1280px) and (min-width: 1025px) {
    .banner_para span {
        padding-right: 317px;
        font-size: 14px;
        width: 90% !important;
    }

    .banner_para1 span {
        padding-right: 317px;
        font-size: 14px;
        width: 90% !important;
    }
}

@media (max-width: 1024px) and (min-width: 992px) {
    .banner_para span {

        font-size: 14px;
        width: 90% !important;
    }

    .banner_para1 span {

        font-size: 14px;
        width: 90% !important;
    }

    .head-text {
        font-size: 15px;
    }

    .content_ler p {
        font-size: 15px;
        width: 190px;
    }

    .View_allcourse1 {
        padding: 11px 13px !important;
    }

    .wrapping_icon {
        padding: 12px;
    }

    .wrapping_icon img {
        width: 45px;
    }

    .wrapping_icon1 img {
        width: 45px;

    }

    .content_online p {
        font-size: 14px;
        width: 209px;

    }

    .price-newed {
        font-size: 24px;
    }

    .price-olded {
        font-size: 16px;

    }

    .wrapping_icon {
        padding: 12px;
        margin-top: -9px;
    }

}

@media (max-width: 820px) and (min-width: 770px) {

    .price-olded {
        font-size: 13px;

    }

    .tab_list_heading {
        font-size: 17px;
    }

    .wrapping_icon img {
        width: 39px;
    }

    .wrapping_icon1 img {
        width: 39px;
    }

    .content_online p {
        font-size: 10px;
        width: 140px;
    }

    .content_ler p {
        font-size: 11px;
    }

    .content_online {
        padding: 0px 16px;
    }

    .head-text {
        font-size: 11px;
    }

    .price-newed {
        font-size: 20px;
    }

    .wrapping_icon {
        padding: 12px;
    }

    .banner_title {
        font-size: 21px;
    }

}

@media (max-width: 767px) and (min-width: 600px) {
    .col-md-3 {}

    .start_button span {
        font-size: 9px;
    }
}

@media (max-width: 769px) and (min-width: 768px) {
    .text-bold {
        font-size: 13px;
    }

    .niitr {
        font-size: 10px;
    }

    .start_button span {
        font-size: 9px;
    }

    .hours {
        font-size: 12px;
    }

    img.checked {
        width: 12px;
    }

    img.non-Checked {
        width: 12px;
    }

    .cards_right {
        width: 100%;
        margin-left: 15px;
        float: right;
        margin-top: -200px;

    }

    .price-olded {
        font-size: 13px;

    }

    .wrapping_icon img {
        width: 39px;
    }

    .wrapping_icon1 img {
        width: 39px;
    }

    .content_online p {
        font-size: 9px;
    }

    .content_ler p {
        font-size: 12px;
        width: 140px;
    }

    .content_online {
        padding: 0px 16px;
    }

    .head-text {
        font-size: 10px;
        width: 120px;
    }

    .content_ler {
        padding: 0px 14px;
        /* width: 114px; */
    }

    .banner_title {
        font-size: 21px;
    }

    .content_online p {
        font-size: 11px;
        width: 120px;
    }

    .price-newed {
        font-size: 20px;
    }

    .wrapping_icon {
        padding: 12px;
    }
}

/*
         @media (max-width: 1280px) and (min-width: 1081px) {
            p.crex ~ a {
    font-size: 10px ;
}
.View_allcourse{
        padding: 10px 21px !important;
}
.View_allcourse:hover{
        padding: 10px 21px !important;
}
.View_allcourse span{
    font-size: 14px;

}

      #datalistOptions{
                        width: 198px!important;
                }
                .row_align1 {
    margin-left: -8px;
    margin-top: 2px;
}
select#sortBy {
width:168px;
   }
   .list-row .card{
                min-height: 415px !important;
    }

.mb-3 {
 position: absolute;
    margin-top: 96px;
    width: auto;
    /* margin-left: 124px; 
    float: right;
}
.col-md-3.m3 .card img{
	height: 19vw;
}

    .text-bold {
        font-size: 18px;
}
.niitr {
    font-size: 17px;
    }
 
.start_button span{
   font-size: 9px;   
}
.hours {
    font-size: 14px;
}
img.checked {
    width: 12px;
}
img.non-Checked{
    width: 12px;18 14
}
         }*/

.resume-btn:hover {
    background: #d07a18 !important;
}

.recommand-cour {
    margin-top: 40px;
}

@media (max-width: 1080px) and (min-width: 1025px) {
    .action-wrap {
        padding: 0 9px;
        margin-right: -10px;
    }

    .price-wrap.h5 {
        text-align: left;
        padding: 0px 0px;
        margin-left: 1px !important;
    }

    label#lable_details {
        margin-top: 9px;
    }

    .View_allcourse {
        padding: 10px 21px !important;
    }

    .mb-3 {
        margin-top: 92px !important;
        margin-left: 82px;
        position: absolute;

    }

    .mt-43 {
        flex: 0 0 33% !important;
        max-width: 33% !important;
    }

    .list-row .card {
        min-height: 340px !important;
    }

    .col-md-3 {
        flex: 1 0 25%;
        max-width: 25%;
    }

    select#sortBy {
        border-width: 0 0 2px;
        width: auto;
        margin-top: 5px;
    }

    /*my course list*/
    .text-bold {
        font-size: 17px;
    }

    .niitr {
        font-size: 15px;
    }

    .start_button span {
        font-size: 9px;
    }

    .hours {
        font-size: 13px;
    }

    /*.action-wrap{
    padding-bottom: 41px;
}*/
    .card-product .price-old {
        font-size: 12px;
    }

    a.btn.btn-sm.float-left.Buy2 {
        padding: 10px 12px !important;
        font-size: 11px;
        margin-top: -7px !important;
        background: #259ae9 !important;
    }

    a.btn.btn-sm.float-left.Buy2:hover {
        padding: 10px 12px !important;
        font-size: 11px;
        margin-top: -7px !important;
        background: #259ae9 !important;
    }

    a.btn.btn-sm.float-right.Buy2 {
        padding: 10px 12px !important;
        font-size: 11px;
        margin-top: -7px !important;
        background: #259ae9 !important;
    }

    a.btn.btn-sm.float-right.Buy2:hover {
        padding: 10px 12px !important;
        font-size: 11px;
        margin-top: -7px !important;
        background: #259ae9 !important;
    }

    img.checked {
        width: 12px;
    }

    img.non-Checked {
        width: 12px;
    }

    p.crex ~ a {
        padding: 11px 6px;
        font-size: 15px !important;
        width: 55%;
    }

    p.crex ~ a ~ a {
        padding: 8px 0px !important;
        font-size: 15px !important;
        margin-top: -38px !important;

        margin-right: 0px !important;

    }

    p.crex ~ a:hover {
        padding: 11px 6px;
        font-size: 15px !important;
    }

    p.crex ~ a ~ a:hover {
        padding: 12px 0px !important;
        font-size: 15px !important;
        margin-top: -38px !important;
        margin-right: -10px !important;
    }

    a.resume-btn {
        margin-left: 0px !important;
    }

    a.start-btn {
        margin-left: 0px !important;
    }
}

@media (max-width: 1024px) and (min-width: 770px) {


    /*my course list*/
    .text-bold {
        font-size: 13px;
    }

    .niitr {
        font-size: 15px;
    }

    .col-md-3.m3 {
        flex: 1 0 33%;
        max-width: 33%;
    }

    .start_button span {
        font-size: 9px;
    }

    .hours {
        font-size: 12px;
    }

    .card-product .price-old {
        font-size: 12px;
    }

    img.checked {
        width: 12px;
    }

    img.non-Checked {
        width: 12px;
    }

    .tab_list_heading {
        font-size: 17px;
    }

    .col-md-11 {
        width: 50% !important;
        position: relative;
    }

    .cards_right {
        width: 100%;
        margin-left: 15px;
        float: right;
        margin-top: -200px;
    }

    .col-8 {
        -ms-flex: 0 0 66.666667%;
        /* flex: 0 0 66.666667%; */
        max-width: 66.666667%;
    }

    .w-100 {
        width: 100% !important;
        left: 0%;
    }

    .text-bold {
        font-size: 18px;
    }

    .Chandi {
        font-size: 15px;
    }

    .con_tent {
        font-size: 11px;
    }

    img.checked1 {
        width: 13px;
    }

    img.non-Checked1 {
        width: 13px;
    }

    .priceed .price-new1 {
        font-size: 14px;
    }

    .price-old1 {
        font-size: 12px;
    }

    a.btn.btn-sm.float-right.start_button1.waves-effect.waves-light {
        padding: 9px 18px !important;
        margin-top: 2px !important;
    }

    a.btn.btn-sm.float-right.start_button1.waves-effect.waves-light:hover {
        padding: 9px 18px !important;
        margin-top: 2px !important;
    }

    .card-footer span {
        font-size: 13px;
    }

    .View_allcourse {
        position: relative;
        border-radius: 4px;
        padding: 10px 19px !important;
        background: #259ae9 !important;
    }

    figure.card-product img {
        height: 146px;
    }
}

@media (max-width: 1280px) and (min-width: 1025px) {
    .recommand_heading {
        padding: 15px 16px;
    }

    .cards_right {
        width: 100%;
        margin-left: 15px;
        float: right;
        margin-top: -205px;
    }

    .w-100 {
        width: 100% !important;
        left: 0%;
    }
}

@media (max-width: 767px) and (min-width: 461px) {
    .logo_image1 {
        margin-top: 16px !important;
        margin-bottom: 18px;
    }

    .search_update {
        top: -74px !important;
    }

    .tab_list_heading {
        font-size: 16px;
    }

    .tab_list_head {
        font-size: 16px;
    }

}

@media (max-width: 460px) and (min-width: 320px) {

    .search_update {
        top: -87px !important;
    }

    .logo_image1 {
        margin-top: 9px !important;
        margin-bottom: 18px;
    }

    .tab_list_head {
        font-size: 16px;
    }

    .tab_list_heading {
        font-size: 16px;
    }

    p.crex ~ a {
        font-size: 14px;
        margin-left: 5px;
        width: 52%;

    }

    .card-footerd span {
        font-size: 14px;
    }

    p.crex ~ a:hover {
        font-size: 11px;
        margin-left: 5px;
        width: 52%;
    }

    p.crex ~ a ~ a {
        cursor: pointer;

        padding: 9px 8px !important;
        margin-top: -38px !important;
        float: right !important;
        font-size: 14px;
        border-radius: 4px;
        color: #fff;
        text-align: center;
        background: #259ae9 !important;
    }

    p.crex ~ a ~ a:hover {


        padding: 9px 8px !important;

        margin-top: -38px;
        /* margin-right: -6px;*/
        font-size: 14px;


    }

}

@media (max-width: 1024px) and (min-width: 861px) {
    p.crex ~ a {
        padding: 11px 6px;
        font-size: 15px !important;
    }

    p.crex ~ a ~ a {
        padding: 8px 0px !important;
        font-size: 15px !important;
        margin-top: -38px !important;
        margin-right: -10px !important;
    }

    p.crex ~ a:hover {
        padding: 11px 6px;
        font-size: 15px !important;
    }

    p.crex ~ a ~ a:hover {
        padding: 12px 0px !important;
        font-size: 15px !important;
        margin-top: -38px !important;
        margin-right: -10px !important;
    }

    .View_allcourse span {
        font-size: 15px;
    }

    .View_allcourse span:hover {
        font-size: 13px;
    }

    .mt-43 {
        flex: 0 0 33%;
        max-width: 33%;
    }


}

@media (max-width: 768px) and (min-width: 701px) {

    /*.col-md-3 {
    flex: 1 0 50%;
    max-width: 50%!important;
}*/
    .col-md-3.m3 .card img {
        object-fit: cover;
        width: 100%;
        height: 167px;
    }
}

@media (max-width: 767px) and (min-width: 320px) {

    /*   .action-wrap{
        padding-bottom: 45px !important;
    }
*/
    .banner-header1 {
        height: 265px !important;
    }

    .col-md-3.m3 .card img {
        object-fit: cover;
        width: 100%;
        height: 167px;
    }

    .col-md-11 {
        width: 50% !important;
        position: relative;
    }

    .header-edit {
        width: 25px;
        margin-left: 122px;
        float: right;
    }

    .w-100 {
        width: 100% !important;
        left: 0;
    }



    .cards_right {
        width: 100%;
        margin-left: 15px;
        float: right;
        margin-top: 21px;
    }

    .title_info {
        margin-top: 20px;
        color: #eaeaf7;
        /* padding: 0 37px; */
        width: 100%;
        font-size: 14px;
        position: absolute;
        font-weight: 400;
    }

    /*.col-md-1{
    width: 50% !important;
}*/
    .wrapped {
        margin-bottom: 69px !important;
    }

    .build {

        font-size: 12px;
        font-weight: 300;
        padding: 0 10px;

    }

    .tag {
        font-size: 12px;
    }

    .nav_logo {
        width: 87px;
        height: 84px;
        border-radius: 50%;
        border: 5px solid #EEE;
    }

    .camera_icon img {
        color: #fff;
        width: 26px;
    }

    .camera_icon {
        position: absolute !important;
        top: 73px !important;
        left: 71px !important;
        border: 1px solid #eee !important;
        background: #635b63c2 !important;
        border-radius: 50% !important;
    }

    .logo_name1 {
        float: left;
        margin-top: -87px !important;
        margin-left: 105px !important;
    }

    .title_name {
        position: absolute;
        font-size: 18px;
        color: #fff;
        width: 100%;
        font-weight: 500;
    }



    .col-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 100.666667%;
        max-width: 100%;
    }

    /*.card.mt-3.tab-card {
    margin:0;
    padding: 0 0px;
    width: 329px;
}*/
    .nav-linkd,
    .nav-tabs .nav-linkd.active span {
        color: #fff;
        font-size: 15px;
        font-weight: 600;
    }
}

@media (max-width: 599px) and (min-width: 320px) {


    .padd-align {
        padding: 0px 15px !important;
        margin-left: 8px !important;
    }

    .list-row .card {
        min-height: 387px;
    }
}

@media (max-width: 410px) and (min-width: 320px) {
    .searchbtn {
        background: #259ae9 url(../images/search_web1.png) no-repeat scroll 17px center / 23px 22px;
        border: 0 none;
        padding: 8px 35px 3px 17px;
        height: 41px;
        /* width: 43px; */
        color: #007ee2;
        font-size: 0;
    }

    .tab_li {
        font-size: 20px;
        font-weight: 600;
        /*  margin-top: 40px;*/
    }

    #searchfrmCnt {
        margin-top: 40px !important;
        margin-left: -32px;
    }

    .width60 {
        width: 100%;
        float: left;
    }

    ul.pagination li a {
        padding: 2px 8px !important;
        font-size: 10px;

    }

    select#sortBy {
        border-width: 0 0 2px;
        margin-top: 38px;

        flex: 1 0 100% !important;
        max-width: 100% !important;

        margin-left: 12px;
    }

    .srchbr {
        border: 1px solid #ededed !important;
        /* max-width: 91%;
        flex: 1 0 91%;*/
        position: absolute;
    }

    .srch_outer {
        border: 0px solid #ededed;
        margin-top: -11px !important;
        margin-left: 31px;
    }

    .mb-3 {
        position: relative;
        float: left;
        margin-top: -99px;

    }

    .col-md-9.roww3 {
        margin-top: 0px;
    }

    label#lable_details {
        margin-left: -89px;
        font-weight: 500;
        font-size: 14px;
        position: relative;
    }

    #datalistOptions {
        max-width: 1, 0, 54.55%;
        /* max-width: 210px; */
        margin-left: 53px;
        padding: 8px 0px;
        width: 100%;
        border: 1px solid #ced4da;
        border-radius: 4px;
        margin-top: -1px;
    }

    .card-prod {
        margin-top: 46px;
    }
}


@media (max-width: 599px) and (min-width: 411px) {

    .col-md-9.roww3 {
        margin-top: 0px;
    }

    .tab_li {
        font-size: 18px;
        font-weight: 600;
        margin-bottom: -47px;
        padding: 21px 1px;
    }

    select#sortBy {
        margin-top: 0px;
        width: 130px;
    }

    #searchfrmCnt {
        margin-top: 102px !important;
        position: relative;
        margin-left: -19px;
        width: 100%;
    }

    .srchbr {
        border: 1px solid #ededed !important;
        /* max-width: 343px; */
        position: absolute;
        margin-top: -52px !important;
    }

    .mb-3 {
        position: relative;
        float: right;

        margin-top: -101px;

    }

    .card-prod {
        margin-top: 6px;
    }

    label#lable_details {

        margin-top: 5px;
        font-weight: 500;
        font-size: 14px;
        position: absolute;
    }

    #datalistOptions {
        padding: 8px 1px;
        width: 173px !important;
        margin-left: 18px !important;
        border: 1px solid #ced4da;
        border-radius: 4px;
        margin-top: -5px !important;
    }
}

@media (max-width: 860px) and (min-width: 769px) {

    p.crex ~ a ~ a {
        padding: 8px 0px !important;
        font-size: 13px !important;
        margin-top: -35px !important;
        margin-right: -10px !important;
        width: 40%;
    }

    .View_allcourse span {
        font-size: 13px;
    }

    .View_allcourse1 span {
        font-size: 13px;
    }

    p.crex ~ a {
        width: 65%;
        padding: 8px 3px !important;
        font-size: 13px !important;
    }

    .mt-43 {
        flex: 0 0 33%;
        max-width: 33%;
    }
}



@media (max-width: 767px) and (min-width: 600px) {
    img.icnn {
        padding: 0 0;
    }

    .scrollbar {
        width: 104%;
    }

    .show_mored span {
        font-size: 13px;
    }

    .Buy1 span {
        font-size: 13px;
    }

    .info-wrap h6 em {
        font-size: 13px;
    }

    .info-wrap p em {
        font-size: 15px;
    }

    h6.author-name {
        font-size: 15px;
    }

    .innter p {
        font-size: 15px;
    }

    .innter p:nth-child(3) {
        font-size: 16px;
    }

    .Buy2 span {
        color: #fff;
        font-size: 13px;
    }

    .View_allcourse1 span {
        font-size: 13px;
    }

    .searchbtn {
        font-size: 10px;
    }

    .title_wraped {
        font-size: 17px;
    }

    .tab_li {
        font-size: 17px;
        font-weight: 500;
        margin-bottom: -47px;
        padding: 21px 1px;
    }

    .srchbr {
        border: 1px solid #ededed !important;
        max-width: 96%;
        flex: 1 0 96%;
        margin-left: 28px;
        position: absolute;
        margin-top: -40px !important;
    }

    #searchfrmCnt {
        margin-top: 86px !important;
        margin-left: -32px;
    }

    img.checked {
        width: 12px;
    }

    img.non-checked {
        width: 12px;
    }

    .card-product .price-old {
        font-size: 10px;
    }

    .card-product .price-new,
    .card-product .price {
        font-size: 13px;
    }

    ul#nav .job_title a {
        color: gray;
        font-size: 13px;
    }

    ul#nav .job_title1 label {
        font-size: 13px;
    }

    .hours {
        font-size: 10px;
    }

    .mb-3 {
        position: relative;
        float: right;
        margin-top: -82px;
    }

    .list-row .card {
        min-height: 389px;
    }

    .row_align1 {
        margin-left: -8px;
        margin-top: 2px;
    }

    label#lable_details {
        margin-top: 4px;
        font-weight: 500;
        font-size: 13px;
        position: absolute;
    }

    #datalistOptions {
        padding: 8px 2px;
        width: 172px !important;
        border: 1px solid #ced4da;
        border-radius: 4px;
        margin-top: -3px;
        margin-left: 18px;
    }

    .btn.btn-sm {
        margin-top: -3px !important;
        padding: 8px 13px !important;

    }

    .title_wrap {
        font-size: 15px;
    }

    .niitr {
        font-size: 13px
    }

    .btn.btn-sm:hover {
        padding: 8px 13px !important;

    }

    label.custom-control-label {
        font-size: 12px;
    }

    .card-prod {
        margin-top: 23px;
    }

    .col-md-9.roww3 {
        margin-top: 20px;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 1 0 75%;
        max-width: 78%;
    }

    .info-wrap h6 em {
        font-size: 15px;
    }

    .info-wrap p em {
        font-size: 16px;
    }

    h6.author-name {
        font-size: 15px;
    }

    .skills_image {
        width: 40px;
    }

    .tagline {
        font-size: 30px;
    }

    .mb-3 {

        position: absolute !important;
        margin-top: 91px !important;
        /* width: 192px; */
        /* margin-left: 0px; */
        margin-left: 18px;
        float: right;
    }

    select#sortBy {
        border-width: 0 0 2px;
        width: auto;
    }

    #searchfrmCnt {
        margin-top: 77px !important;
        margin-left: -32px;
    }


    label.custom-control-label {

        font-size: 13px;
    }

    .title_wrap {
        font-size: 17px;
    }

    .title_wraped {
        font-size: 17px;
    }

    .innter p {
        font-size: 16px;
    }

    .innter p:nth-child(3) {
        font-size: 16px;
    }

    .tab_li {
        font-size: 18px;
        width: 176px;
        font-weight: 500;
        padding: 21px 1px;
    }

    .row_align1 {
        margin-left: -8px;
        margin-top: 2px;
    }

    label#lable_details {
        margin-left: -64px;
        margin-top: 5px;
        font-weight: 500;
        font-size: 16px;
        position: absolute;
    }

    #datalistOptions {
        padding: 8px 1px;
        width: 190px !important;
        border: 1px solid #ced4da;
        border-radius: 4px;
        margin-top: -1px;
    }

    .btn.btn-sm {
        margin-top: -5px !important;
        padding: 8px 17px !important;

    }

    .show_mored:hover {
        background: #0076e1;
    }

    .show_mored {

        font-size: 3px;
        padding: 8px 17px !important;
        margin-top: 6px;
    }

    .btn.btn-sm:hover {
        padding: 8px 17px !important;

    }

    .srchbr {
        border: 1px solid #ededed !important;
        width: 80%;
        position: absolute;
    }
}

/*

CC 2.0 License Iatek LLC 2018
Attribution required

*/

.card-prod:hover {
    box-shadow: none !important;
}

.tab-card:hover {
    box-shadow: none !important;
}

.card-images:hover {
    box-shadow: none !important;
}

#row_start:hover {
    background: #109062 !important;
}

#start1:hover {
    background: #109062 !important;
}

#statring:hover {
    background: #109062 !important;
}

#row_resume:hover {
    background: #ed7915 !important;
}

#resumed:hover {
    background: #ed7915 !important;
}

#Buy_now:hover {
    background: #ed7915 !important;
}

.reveal-modal {
    width: 100%;
    max-width: 100vw;
    max-height: 100%;
    position: fixed;
    top: 10%;
    left: 0;
    /*  transform: translate(0; -50%);*/

}

#exampleModalLabel {
    color: #000 !important;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 0;
}

.model_text {
    color: #000 !important;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 15px;
}

.pull-right {
    float: right;
}

@media (max-width: 820px) and (min-width: 770px) {
    .list-row .card {
        min-height: 303px;
    }
}

@media (max-width: 930px) and (min-width: 821px) {
    .list-row .card {
        min-height: 320px;
    }
}

@media (max-width: 950px) and (min-width: 821px) {
    .list-row .card {
        min-height: 320px;
    }
}

@media (max-width: 1024px) and (min-width: 950px) {
    .list-row .card {
        min-height: 335px;
    }
}

@media (max-width: 769px) and (min-width: 768px) {
    .list-row .card {
        min-height: 383px;
    }

    .col-md-3.m3 {
        flex: 1 0 33%;
        max-width: 33%;
    }
}

@media(min-width: 1400px) {
    .action-wrap {
        /*   */
    }
}

.meta {
    padding-top: 5px;
}

.padd-align {
    padding: 0px 8px;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    #cas #content #login #fm1 h2 {
        font-size: 19px !important;
    }

    .scrollbar {
        width: 106%;
    }

    .action-wrap {
        /*      margin-bottom: 44px;*/
    }

    img.icnn {
        margin-top: -1px;
        margin-left: -10px;
    }

    ul#nav .job_title a {
        font-size: 12px;
    }

    ul#nav .job_title1 {
        font-size: 12px;
    }
}

h2.totqus1 {
    text-align: left;
    font-size: 24px;
    font-weight: 400;
    position: relative;
    top: 6px;
    padding-left: 17px;
}

input[name="stype"] ~ span {
    width: 100%;
    padding-left: 22px;
}

button.okkbtn {
    border: 1px solid #007ee2;
    background: #007ee2;
    color: #fff;
    border-radius: 4px;
    padding: 6px 18px;
    top: -20px;
    right: 8px;
    position: relative;
}

div#apndDet > div > p {
    font-size: 18px !important;
}

button#cboxClose {
    margin-top: 6px;
    margin-right: 4px;
    position: absolute;
}

#cboxLoadedContent {
    height: 245px !important;
}

#cboxContent {
    height: 245px !important;
}
h2.totqus1 {
    text-align: left;
    font-size: 24px;
    font-weight: 400;
    position: relative;
    top: 6px;
    padding-left: 17px;
}
input[name="stype"] ~ span {
    width: 100%;
    padding-left: 22px;
}
button.okkbtn {
    border: 1px solid #007ee2;
    background: #007ee2;
    color: #fff;
    border-radius: 4px;
    padding: 6px 18px;
    top: -20px;
    right: 8px;
    position: relative;
}
div#apndDet > div > p {
    font-size: 18px !important;
}
button#cboxClose { 
    margin-top: 6px;
    margin-right: 4px;
    position: absolute;
}
#cboxLoadedContent{
        height: 245px !important;
}
#cboxContent{
    height: 245px !important;
}

/*Model*/
.headTitel h4 {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

.headTitel h4 {
    height: 120px;
    color: #fff;
    line-height: 120px;
    padding: 0 0 0 140px;
    text-align: right;
    font-size: 21px;
    position: relative;
    background: url('../images/cart-pop.png') no-repeat 20px center;
}

.headTitel h4 span {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    color: #007ee2;
    top: 15px;
    left: 35px;
    line-height: 50px;
    font-family: 'robotoregular';
    font-size: 26px;
    text-align: center;
}

.modal-body {
    padding: 25px 15px;
    overflow: hidden;
}



.modal-body .btn {
    height: 40px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #1bbc9b;
}

.fr {
    float: right !important;
}

.modal-body button {
    height: 40px;
    line-height: 40px;
    width: 210px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 92px auto 50px;
    }
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal-content {
    width: 565px;
}

.headTitel {
    border-bottom: 4px solid #007ee2;
    background: #007ee2;
}

.close {
    top: -10px;
    right: -10px;
    z-index: 999;
}

.modal-header .close {
    position: absolute;
    right: 24px;
    top: -9px;
}

.modal-dialog.cartSuccess {}

.modal-header button {
    height: 30px;
    margin: 0 !important;
    position: relative;
    right: -25px;
    top: -21px;
    width: 30px;
    opacity: 1;
}

.modal-body .btn {
    height: 40px;
    border-radius: 2px;
    line-height: 30px;
    padding: 0 15px;
    color: #fff !important;
    background-color: #007ee2;
}



@media only screen and (max-width: 650px) and (min-width: 320px) {
    .modal-content {
        width: auto;
        top: 67px;

    }

    .headTitel h4 span {
        position: absolute;
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        color: #007ee2;
        top: 27px;
        left: 35px;
        line-height: 32px;
        font-family: 'robotoregular';
        font-size: 19px;
        text-align: center;
    }

    .modal-body button {
        height: 40px;
        line-height: 40px;
        width: 143px;
        font-size: 13px;
    }

    .headTitel h4 {
        height: 119px !important;
        padding: 46px 0px 0px 116px !important;
        font-size: 17px !important;
        background-size: 81px 73px !important;
        line-height: 20px !important;
    }
}

@media only screen and (max-width: 357px) and (min-width: 320px) {
    .modal-body button {
        width: 120px !important;

    }


}
#cart_popUp .modal-content{
    width: 100%;
}